# services/vaultwarden/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: vaultwarden
resources:
  - namespace.yaml
  - serviceaccount.yaml
  - ariadne-rbac.yaml
  - pvc.yaml
  - deployment.yaml
  - service.yaml
  - ingress.yaml
